@charset "UTF-8";
#title {
	width: 385px !important;
}

#dark, #header, #lighter {
	position: absolute;
	top: 0;
}

#dark, #header, #lighter {
	height: 80px;
}

#auxDark, #auxHeader {
	height: 40px;
}

#lighter {
	top: 40px;
	height: 40px;
	left: 0;
	width: 100%;

}

#lighter, #header ul, #header ul li {
	background-color: #969ba0;
}

#header ul {
	height: 40px;
}

#header ul li {
	padding: 5px 3px;
	height: 30px;
	width: 15%;
}

#header ul li a {
	height: 30px;
	border-left: 1px solid white;
}

#content {
	padding-top: 85px;
}

.float1 {
	background-image: url("/idp/Curtains/opmaatarbeidsrecht/bin/opmaatarbeidsrecht/img/shadeHor.gif");
	background-repeat: repeat-x;
	background-position: bottom;
}

.float2 {
	background-image: url("/idp/Curtains/opmaatarbeidsrecht/bin/opmaatarbeidsrecht/img/shadeVer.gif");
	background-repeat: repeat-y;
	background-position: right;
}

.float3 {
	background-image: url("/idp/Curtains/opmaatarbeidsrecht/bin/opmaatarbeidsrecht/img/shadeHoek.gif");
	background-repeat: no-repeat;
	background-position: bottom right;
}

ul.tabs {
	float: left;
	padding: 0 7px 0 0;
	background-repeat: repeat-y;
	background-image: url("/idp/Curtains/opmaatarbeidsrecht/bin/opmaatarbeidsrecht/img/shadeVer.gif");
	background-position: right;
	float: left;
	margin: 8px 0 0 0;
	list-style-type: none;
}

.hits div.article {
	margin-left: -21px;
}

.hits .hitinfo-top, .hits .hitinfo-bottom {
	background-color: #e4e6e8;
}

.topcolor {
	background-color: #E10026 !important;
}

h1 {
	font-size: 14px;
	font-weight: bold;
	line-height: 21px;
	margin: 0px;
	margin-top: 3px;
	margin-bottom: 13px;
	padding-bottom: 2px;
}

h2, h3 {
	font-size: 11px !important;
	font-weight: bold !important;
	line-height: 14px;
	margin: 0px !important;
	padding: 0px !important;
	border-bottom: none !important;
}

h5 {
	font-size: 14px;
	line-height: 21px;
	margin: 0px;
	margin-top: 3px;
	margin-bottom: 13px;
	padding-bottom: 2px;
}


div#themaOverview {
	overflow-y: auto;
	width: 270px;
	height: 70px;
	padding-bottom: 3px;
}

div#themaList {
	border: 2px solid #969ba0;
	background-color: #e4e6e8;
	overflow-y: auto;
	width: 260px;
	height: 120px;
	padding: 3px;
	margin-top: 10px;
}

div#themaOverview .text {
	float: left;
	width: 85px;
}

div .checkboxes {
	float: right;
	width: 140px;
	margin-left: 10px;
}

div .checkboxes a.disabled {
	color: #999;
}

div .checkboxes a.disabled:hover {
	text-decoration: none;
}
